[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=9/18/2025 9:23:41 AM
translation_date_locale=Thursday, September 18, 2025 9:23:41 AM
email=
loc_name=中文(简体) (中国)
eng_name=Chinese (Simplified) (China)
comment='EMPTY localisation file generated on Tuesday, September 24, 2024 3:44:37 PM'
translator_name=Machine translation
code_page=936
lang_code=2052
flag_file=flag_chinese.png

[Global]
Tin_code_string_count=146
Tin_comp_string_count=210

[0000_INCODE]
original='Drag & Drop'
revision=1
locale='拖放'
locale_rev=1

[0001_INCODE]
original='File action'
revision=1
locale='文件操作'
locale_rev=1

[0002_INCODE]
original='What would you like to do with the file?'
revision=1
locale='您想对文件执行什么操作？'
locale_rev=1

[0003_INCODE]
original='Open'
revision=1
locale='打开'
locale_rev=1

[0004_INCODE]
original='Insert as layer'
revision=1
locale='插入为图层'
locale_rev=1

[0005_INCODE]
original='Cancel'
revision=1
tag='log'
locale='取消'
locale_rev=1

[0006_INCODE]
original='Untitled'
revision=1
locale='无标题'
locale_rev=1

[0007_INCODE]
original='New annotation'
revision=1
locale='新注释'
locale_rev=1

[0008_INCODE]
original='Do you want to save the modified image?'
revision=1
locale='是否要保存修改后的图像？'
locale_rev=1

[0009_INCODE]
original='Double-click to edit'
revision=1
locale='双击进行编辑'
locale_rev=1

[000A_INCODE]
original='Type your text...'
revision=1
locale='输入文本...'
locale_rev=1

[000B_INCODE]
original='Recognizing text...'
revision=1
locale='正在识别文本...'
locale_rev=1

[000C_INCODE]
original='Unable to load OCR language (%s).'
revision=1
locale='无法加载 OCR 语言 (%s)。'
locale_rev=1

[000D_INCODE]
original='Image too large'
revision=1
locale='图像太大'
locale_rev=1

[000E_INCODE]
original='Unable to load "%s".'
revision=1
locale='无法加载“%s”。'
locale_rev=1

[000F_INCODE]
original='The hotkey [%s] is already in use by another application.'
revision=1
locale='热键 [%s] 已被其他应用程序使用。'
locale_rev=1

[0010_INCODE]
original='To disable the Windows Snipping Tool, go to Windows Settings > Accessibility > Keyboard, and turn off the capture shortcut.'
revision=1
locale='要禁用 Windows 截图工具，请转到 Windows 设置 > 辅助功能 > 键盘，然后关闭捕获快捷方式。'
locale_rev=1

[0011_INCODE]
original='Open Windows Settings'
revision=1
locale='打开 Windows 设置'
locale_rev=1

[0012_INCODE]
original='File not found: %s'
revision=1
locale='未找到文件：%s'
locale_rev=1

[0013_INCODE]
original='Please select an eye.'
revision=1
locale='请选择一只眼睛。'
locale_rev=1

[0014_INCODE]
original='No stickers found'
revision=1
locale='未找到贴纸'
locale_rev=1

[0015_INCODE]
original='Print'
revision=1
comment='"Print" key'
locale='打印'
locale_rev=1

[0016_INCODE]
original='SHIFT'
revision=1
comment='"SHIFT" key'
locale='SHIFT'
locale_rev=1

[0017_INCODE]
original='CTRL'
revision=1
comment='"CTRL" key'
locale='CTRL'
locale_rev=1

[0018_INCODE]
original='ALT'
revision=1
comment='"ALT" key'
locale='ALT'
locale_rev=1

[0019_INCODE]
original='Cancelling...'
revision=1
locale='正在取消...'
locale_rev=1

[001A_INCODE]
original='Upscaling...'
revision=1
locale='正在升级...'
locale_rev=1

[001B_INCODE]
original='Please select a model.'
revision=1
locale='请选择型号。'
locale_rev=1

[001C_INCODE]
original='Cancelled'
revision=1
locale='已取消'
locale_rev=1

[001D_INCODE]
original='Error'
revision=1
locale='错误'
locale_rev=1

[001E_INCODE]
original='Close'
revision=1
locale='关闭'
locale_rev=1

[001F_INCODE]
original='Select screen'
revision=1
locale='选择屏幕'
locale_rev=1

[0020_INCODE]
original='Screen %d'
revision=1
locale='屏幕 %d'
locale_rev=1

[0021_INCODE]
original='Portrait'
revision=1
locale='纵向'
locale_rev=1

[0022_INCODE]
original='Landscape'
revision=1
locale='横向'
locale_rev=1

[0023_INCODE]
original='Confidence: %d%%'
revision=1
locale='置信度：%d%%'
locale_rev=1

[0024_INCODE]
original='Replace comment'
revision=1
comment='button text'
locale='替换注释'
locale_rev=1

[0025_INCODE]
original='Day'
revision=1
locale='日'
locale_rev=1

[0026_INCODE]
original='Month'
revision=1
locale='月'
locale_rev=1

[0027_INCODE]
original='Year'
revision=1
locale='年'
locale_rev=1

[0028_INCODE]
original='Hour'
revision=1
locale='小时'
locale_rev=1

[0029_INCODE]
original='Minute'
revision=1
locale='分钟'
locale_rev=1

[002A_INCODE]
original='Second'
revision=1
locale='秒'
locale_rev=1

[002B_INCODE]
original='Press a key combination'
revision=1
locale='按下某个键组合'
locale_rev=1

[002C_INCODE]
original='None'
revision=1
locale='无'
locale_rev=1

[002D_INCODE]
original='Custom'
revision=1
locale='自定义'
locale_rev=1

[002E_INCODE]
original='Windows OCR feature requires Windows 10 or above.'
revision=8
locale='Windows OCR 功能需要 Windows 10 或更高版本。'
locale_rev=8

[002F_INCODE]
original='Frame'
revision=10
locale='框架'
locale_rev=10

[0030_INCODE]
original='This will replace existing effects in the list. Are you sure?'
revision=10
locale='这将替换列表中的现有效果。您确定吗？'
locale_rev=10

[0031_INCODE]
original='Apply'
revision=10
locale='应用'
locale_rev=10

[0032_INCODE]
original='Image'
revision=10
locale='图像'
locale_rev=10

[0033_INCODE]
original='Preview'
revision=11
locale='预览'
locale_rev=11

[0034_INCODE]
original='OK'
revision=11
locale='确定'
locale_rev=11

[0035_INCODE]
original='Live Preview'
revision=11
locale='实时预览'
locale_rev=11

[0036_INCODE]
original='Contrast'
revision=11
locale='对比度'
locale_rev=11

[0037_INCODE]
original='Brightness'
revision=11
locale='亮度'
locale_rev=11

[0038_INCODE]
original='Hue'
revision=11
locale='色调'
locale_rev=11

[0039_INCODE]
original='Saturation'
revision=11
locale='饱和度'
locale_rev=11

[003A_INCODE]
original='Value'
revision=11
locale='值'
locale_rev=11

[003B_INCODE]
original='Base color'
revision=11
locale='基色'
locale_rev=11

[003C_INCODE]
original='New color'
revision=11
locale='新颜色'
locale_rev=11

[003D_INCODE]
original='Luminosity'
revision=12
locale='亮度'
locale_rev=12

[003E_INCODE]
original='Red'
revision=12
locale='红色'
locale_rev=12

[003F_INCODE]
original='Green'
revision=12
locale='绿色'
locale_rev=12

[0040_INCODE]
original='Blue'
revision=12
locale='蓝色'
locale_rev=12

[0041_INCODE]
original='Filter values'
revision=12
locale='过滤值'
locale_rev=12

[0042_INCODE]
original='Equalization'
revision=12
locale='均衡'
locale_rev=12

[0043_INCODE]
original='Threshold'
revision=12
locale='阈值'
locale_rev=12

[0044_INCODE]
original='Equalize'
revision=12
locale='均衡'
locale_rev=12

[0045_INCODE]
original='Histogram'
revision=12
locale='直方图'
locale_rev=12

[0046_INCODE]
original='Gray'
revision=12
locale='灰度'
locale_rev=12

[0047_INCODE]
original='Channels'
revision=12
locale='通道'
locale_rev=12

[0048_INCODE]
original='All'
revision=12
locale='全部'
locale_rev=12

[0049_INCODE]
original='Color Curve'
revision=12
locale='颜色曲线'
locale_rev=12

[004A_INCODE]
original='Reset'
revision=12
locale='重置'
locale_rev=12

[004B_INCODE]
original='Reset All'
revision=12
locale='全部重置'
locale_rev=12

[004C_INCODE]
original='Original'
revision=13
locale='原始图像'
locale_rev=13

[004D_INCODE]
original='Result'
revision=13
locale='结果'
locale_rev=13

[004E_INCODE]
original='Copy Result to Original'
revision=13
locale='将结果复制到原始图像'
locale_rev=13

[004F_INCODE]
original='Color'
revision=13
locale='颜色'
locale_rev=13

[0050_INCODE]
original='Quality'
revision=13
locale='质量'
locale_rev=13

[0051_INCODE]
original='Gray Scale'
revision=13
locale='灰度'
locale_rev=13

[0052_INCODE]
original='Gamma Correction'
revision=13
locale='伽马校正'
locale_rev=13

[0053_INCODE]
original='Feathering'
revision=13
comment='smooth edges'
locale='羽化'
locale_rev=13

[0054_INCODE]
original='Tolerance'
revision=13
locale='容差'
locale_rev=13

[0055_INCODE]
original='Levels'
revision=13
locale='级别'
locale_rev=13

[0056_INCODE]
original='Input Levels'
revision=13
locale='输入级别'
locale_rev=13

[0057_INCODE]
original='Output Levels'
revision=13
locale='输出级别'
locale_rev=13

[0058_INCODE]
original='Scale'
revision=13
locale='比例'
locale_rev=13

[0059_INCODE]
original='Linear'
revision=13
locale='线性'
locale_rev=13

[005A_INCODE]
original='Linear (Clipped)'
revision=13
locale='线性（裁剪）'
locale_rev=13

[005B_INCODE]
original='Logarithmic'
revision=13
locale='对数'
locale_rev=13

[005C_INCODE]
original='Auto-Enhance'
revision=13
locale='自动增强'
locale_rev=13

[005D_INCODE]
original='Method'
revision=13
locale='方法'
locale_rev=13

[005E_INCODE]
original='General'
revision=13
locale='常规'
locale_rev=13

[005F_INCODE]
original='Slope'
revision=13
locale='斜率'
locale_rev=13

[0060_INCODE]
original='Range'
revision=13
locale='范围'
locale_rev=13

[0061_INCODE]
original='Gamma'
revision=13
locale='伽马'
locale_rev=13

[0062_INCODE]
original='Tone Mapping'
revision=13
locale='色调映射'
locale_rev=13

[0063_INCODE]
original='Stretch Colors'
revision=13
locale='拉伸颜色'
locale_rev=13

[0064_INCODE]
original='Enhance Contrast'
revision=13
locale='增强对比度'
locale_rev=13

[0065_INCODE]
original='White Balance'
revision=13
locale='白色平衡'
locale_rev=13

[0066_INCODE]
original='Other'
revision=13
locale='其他'
locale_rev=13

[0067_INCODE]
original='Color Effects'
revision=13
locale='颜色效果'
locale_rev=13

[0068_INCODE]
original='Sepia'
revision=13
locale='棕褐色'
locale_rev=13

[0069_INCODE]
original='Colorize'
revision=13
locale='着色'
locale_rev=13

[006A_INCODE]
original='Negative'
revision=13
locale='负片'
locale_rev=13

[006B_INCODE]
original='Gray World'
revision=13
locale='灰色世界'
locale_rev=13

[006C_INCODE]
original='Left'
revision=14
locale='左'
locale_rev=14

[006D_INCODE]
original='Top'
revision=14
locale='上'
locale_rev=14

[006E_INCODE]
original='Width'
revision=14
locale='宽度'
locale_rev=14

[006F_INCODE]
original='Height'
revision=14
locale='高度'
locale_rev=14

[0070_INCODE]
original='Opacity'
revision=14
locale='不透明度'
locale_rev=14

[0071_INCODE]
original='Layer Properties'
revision=14
locale='图层属性'
locale_rev=14

[0072_INCODE]
original='Layer %d'
revision=14
locale='图层 %d'
locale_rev=14

[0073_INCODE]
original='Name'
revision=14
locale='名称'
locale_rev=14

[0074_INCODE]
original='Visible'
revision=14
locale='可见'
locale_rev=14

[0075_INCODE]
original='Reset Size'
revision=14
locale='重置大小'
locale_rev=14

[0076_INCODE]
original='Crop to Background'
revision=14
locale='裁剪到背景'
locale_rev=14

[0077_INCODE]
original='Use as Mask'
revision=14
locale='用作蒙版'
locale_rev=14

[0078_INCODE]
original='Position'
revision=14
locale='位置'
locale_rev=14

[0079_INCODE]
original='Lock Position'
revision=14
locale='锁定位置'
locale_rev=14

[007A_INCODE]
original='Lock Aspect Ratio'
revision=14
locale='锁定纵横比'
locale_rev=14

[007B_INCODE]
original='Restore Aspect Ratio'
revision=14
locale='恢复纵横比'
locale_rev=14

[007C_INCODE]
original='Rotation'
revision=14
locale='旋转'
locale_rev=14

[007D_INCODE]
original='Style'
revision=14
locale='样式'
locale_rev=14

[007E_INCODE]
original='Border'
revision=14
locale='边框'
locale_rev=14

[007F_INCODE]
original='Click to set a color'
revision=14
locale='单击以设置颜色'
locale_rev=14

[0080_INCODE]
original='Thickness'
revision=14
locale='厚度'
locale_rev=14

[0081_INCODE]
original='Fill'
revision=14
locale='填充'
locale_rev=14

[0082_INCODE]
original='Gradient'
revision=14
locale='渐变'
locale_rev=14

[0083_INCODE]
original='Operation'
revision=14
locale='操作'
locale_rev=14

[0084_INCODE]
original='Effects'
revision=14
locale='效果'
locale_rev=14

[0085_INCODE]
original='Inner Glow'
revision=14
locale='内发光'
locale_rev=14

[0086_INCODE]
original='Outer Glow'
revision=14
locale='外发光'
locale_rev=14

[0087_INCODE]
original='Soft Shadow'
revision=14
locale='柔和阴影'
locale_rev=14

[0088_INCODE]
original='Feather Edges'
revision=14
comment='smooth edges'
locale='羽化边缘'
locale_rev=14

[0089_INCODE]
original='Size of the effect'
revision=14
locale='效果大小'
locale_rev=14

[008A_INCODE]
original='More Colors...'
revision=15
locale='更多颜色...'
locale_rev=15

[008B_INCODE]
original='Transparent'
revision=15
locale='透明'
locale_rev=15

[008C_INCODE]
original='No OCR languages available.'
revision=16
locale='没有可用的 OCR 语言。'
locale_rev=16

[008D_INCODE]
original='Please select a language for OCR.'
revision=16
locale='请选择 OCR 语言。'
locale_rev=16

[008E_INCODE]
original='annotated'
revision=18
comment='appended to filename when image is annotated'
locale='带注释'
locale_rev=18

[008F_INCODE]
original='modified'
revision=18
comment='appended to filename when image is modified'
locale='已修改'
locale_rev=18

[0090_INCODE]
original='All Files'
revision=20
locale='所有文件'
locale_rev=20

[0091_INCODE]
original='All Image Files'
revision=20
locale='所有图像文件'
locale_rev=20

[0000_INCOMP]
control=frmEditorMain.redEmoji.Font
original='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=0|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0001_INCOMP]
control=frmEditorMain.btNew.Caption
original='New'
revision=1
locale='新建'
locale_rev=1

[0002_INCOMP]
control=frmEditorMain.btOpen.Caption
original='Open'
revision=1
locale='打开'
locale_rev=1

[0003_INCOMP]
control=frmEditorMain.btSave.Caption
original='Save'
revision=1
locale='保存'
locale_rev=1

[0004_INCOMP]
control=frmEditorMain.btUndo.Hint
original='Undo'
revision=1
locale='撤消'
locale_rev=1

[0005_INCOMP]
control=frmEditorMain.btRedo.Hint
original='Redo'
revision=1
locale='重做'
locale_rev=1

[0006_INCOMP]
control=frmEditorMain.btDuplicate.Hint
original='Duplicate'
revision=1
locale='复制'
locale_rev=1

[0007_INCOMP]
control=frmEditorMain.btDelete.Hint
original='Delete'
revision=1
locale='删除'
locale_rev=1

[0008_INCOMP]
control=frmEditorMain.btText.Caption
original='Text'
revision=1
locale='文本'
locale_rev=1

[0009_INCOMP]
control=frmEditorMain.btHighlight.Caption
original='Highlight'
revision=1
locale='高亮'
locale_rev=1

[000A_INCOMP]
control=frmEditorMain.btBlur.Caption
original='Blur'
revision=1
locale='模糊'
locale_rev=1

[000B_INCOMP]
control=frmEditorMain.btStickers.Caption
original='Stickers'
revision=1
locale='贴纸'
locale_rev=1

[000C_INCOMP]
control=frmEditorMain.btEmoji.Caption
original='Emoji'
revision=1
locale='表情符号'
locale_rev=1

[000D_INCOMP]
control=frmEditorMain.btShapes.Caption
original='Shapes'
revision=1
locale='形状'
locale_rev=1

[000E_INCOMP]
control=frmEditorMain.btCrop.Caption
original='Crop'
revision=1
locale='裁剪'
locale_rev=1

[000F_INCOMP]
control=frmEditorMain.btEffects.Caption
original='Effects'
revision=1
locale='效果'
locale_rev=1

[0010_INCOMP]
control=frmEditorMain.btScreenshot.Caption
original='Screenshot'
revision=1
locale='屏幕截图'
locale_rev=1

[0011_INCOMP]
control=frmEditorMain.btTools.Caption
original='Tools'
revision=1
locale='工具'
locale_rev=1

[0012_INCOMP]
control=frmEditorMain.btCropApply.Caption
original='Crop'
revision=1
locale='裁剪'
locale_rev=1

[0013_INCOMP]
control=frmEditorMain.btCropCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[0014_INCOMP]
control=frmEditorMain.btRedEyeSelect.Caption
original='Select'
revision=1
locale='选择'
locale_rev=1

[0015_INCOMP]
control=frmEditorMain.btRedEyeFix.Caption
original='Fix'
revision=1
locale='修复'
locale_rev=1

[0016_INCOMP]
control=frmEditorMain.btRedEyeApply.Caption
original='Apply'
revision=1
locale='应用'
locale_rev=1

[0017_INCOMP]
control=frmEditorMain.btRedEyeCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[0018_INCOMP]
control=frmEditorMain.mnuScreenshotFullScreen.Caption
original='Full screen'
revision=1
locale='全屏'
locale_rev=1

[0019_INCOMP]
control=frmEditorMain.mnuScreenshotSelection.Caption
original='Selection'
revision=1
locale='选择'
locale_rev=1

[001A_INCOMP]
control=frmEditorMain.mnuScreenshotWindow.Caption
original='Window'
revision=1
locale='窗口'
locale_rev=1

[001B_INCOMP]
control=frmEditorMain.mnuScreenshotDelayed.Caption
original='Time-delayed'
revision=1
locale='延时'
locale_rev=1

[001C_INCOMP]
control=frmEditorMain.mnuAutoenhance.Caption
original='Auto-enhance'
revision=1
locale='自动增强'
locale_rev=1

[001D_INCOMP]
control=frmEditorMain.mnuSharpen.Caption
original='Sharpen'
revision=1
locale='锐化'
locale_rev=1

[001E_INCOMP]
control=frmEditorMain.mnuInvertColors.Caption
original='Invert colors'
revision=1
locale='反转颜色'
locale_rev=1

[001F_INCOMP]
control=frmEditorMain.mnuGrayscale.Caption
original='Grayscale'
revision=1
locale='灰度'
locale_rev=1

[0020_INCOMP]
control=frmEditorMain.mnuSepia.Caption
original='Sepia'
revision=1
locale='棕褐色'
locale_rev=1

[0021_INCOMP]
control=frmEditorMain.mnuBrightnessContrast.Caption
original='Brightness / Contrast'
revision=1
locale='亮度/对比度'
locale_rev=1

[0022_INCOMP]
control=frmEditorMain.mnuRedEyeRemoval.Caption
original='Red Eye Removal'
revision=1
locale='红眼消除'
locale_rev=1

[0023_INCOMP]
control=frmEditorMain.mnuPictureFrame.Caption
original='Picture Frame'
revision=1
locale='相框'
locale_rev=1

[0024_INCOMP]
control=frmEditorMain.mnuOCR.Caption
original='Text recognition (OCR)'
revision=1
locale='文本识别 (OCR)'
locale_rev=1

[0025_INCOMP]
control=frmEditorMain.mnuAnnotate.Caption
original='Annotate'
revision=1
locale='注释'
locale_rev=1

[0026_INCOMP]
control=frmEditorMain.mnuUpscale.Caption
original='Upscale'
revision=1
locale='高档'
locale_rev=1

[0027_INCOMP]
control=frmEditorMain.mnuSettings.Caption
original='Settings'
revision=1
locale='设置'
locale_rev=1

[0028_INCOMP]
control=frmEditorMain.mnuAbout.Caption
original='About'
revision=1
locale='关于'
locale_rev=1

[0029_INCOMP]
control=frmEditorMain.mnuLayerLockAR.Caption
original='Lock aspect ratio'
revision=1
locale='锁定宽高比'
locale_rev=1

[002A_INCOMP]
control=frmEditorMain.mnuLayerResetAR.Caption
original='Reset aspect ratio'
revision=1
locale='重置宽高比'
locale_rev=1

[002B_INCOMP]
control=frmEditorMain.mnuLayerResetRotation.Caption
original='Reset rotation'
revision=1
locale='重置旋转'
locale_rev=1

[002C_INCOMP]
control=frmEditorMain.mnuLayerBringForward.Caption
original='Bring forward'
revision=1
locale='向前移动'
locale_rev=1

[002D_INCOMP]
control=frmEditorMain.mnuLayerSendBackward.Caption
original='Send backward'
revision=1
locale='向后移动'
locale_rev=1

[002E_INCOMP]
control=frmEditorMain.mnuLayerDuplicate.Caption
original='Duplicate'
revision=1
locale='复制'
locale_rev=1

[002F_INCOMP]
control=frmEditorMain.mnuLayerDelete.Caption
original='Delete'
revision=1
locale='删除'
locale_rev=1

[0030_INCOMP]
control=frmEditorMain.mnuShowCaptions.Caption
original='Show captions'
revision=1
locale='显示标题'
locale_rev=1

[0031_INCOMP]
control=frmStickerList.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0032_INCOMP]
control=frmScreenshotView.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0033_INCOMP]
control=frmTextLayerProps.Caption
original='Text'
revision=1
locale='文本'
locale_rev=1

[0034_INCOMP]
control=frmTextLayerProps.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0035_INCOMP]
control=frmTextLayerProps.btTextAlignLeft.Hint
original='Left-aligned'
revision=1
locale='左对齐'
locale_rev=1

[0036_INCOMP]
control=frmTextLayerProps.btTextAlignCenter.Hint
original='Centered'
revision=1
locale='居中'
locale_rev=1

[0037_INCOMP]
control=frmTextLayerProps.btTextAlignRight.Hint
original='Right-aligned'
revision=1
locale='右对齐'
locale_rev=1

[0038_INCOMP]
control=frmTextLayerProps.btBold.Hint
original='Bold'
revision=1
locale='粗体'
locale_rev=1

[0039_INCOMP]
control=frmTextLayerProps.btItalic.Hint
original='Italic'
revision=1
locale='斜体'
locale_rev=1

[003A_INCOMP]
control=frmTextLayerProps.btUnderline.Hint
original='Underline'
revision=1
locale='下划线'
locale_rev=1

[003B_INCOMP]
control=frmTextLayerProps.clbTextColor.Hint
original='Text color'
revision=1
locale='文本颜色'
locale_rev=1

[003C_INCOMP]
control=frmTextLayerProps.clbBackground.Hint
original='Background color'
revision=1
locale='背景颜色'
locale_rev=1

[003D_INCOMP]
control=frmTextLayerProps.clbTextBorderColor.Hint
original='Outline color'
revision=1
locale='轮廓颜色'
locale_rev=1

[003E_INCOMP]
control=frmShapeLayerProps.Caption
original='Shape'
revision=1
locale='形状'
locale_rev=1

[003F_INCOMP]
control=frmShapeLayerProps.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0040_INCOMP]
control=frmShapeLayerProps.lbBorderColor.Caption
original='Border color:'
revision=1
locale='边框颜色：'
locale_rev=1

[0041_INCOMP]
control=frmShapeLayerProps.lbFillColor.Caption
original='Fill color:'
revision=1
locale='填充颜色：'
locale_rev=1

[0042_INCOMP]
control=frmShapeLayerProps.lbBorderWidth.Caption
original='Border width:'
revision=1
locale='边框宽度：'
locale_rev=1

[0043_INCOMP]
control=frmShapeLayerProps.clBorderColor.Hint
original='Border color'
revision=1
locale='边框颜色'
locale_rev=1

[0044_INCOMP]
control=frmShapeLayerProps.clFillColor.Hint
original='Fill color'
revision=1
locale='填充颜色'
locale_rev=1

[0045_INCOMP]
control=frmScreenshotTimer.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0046_INCOMP]
control=frmScreenshotTimer.lbCounter.Font
original='Charset=1|Color=-16777208|Height=-69|Name=Arial|Orientation=0|Pitch=fpDefault|Size=52|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-69|Name=Arial|Orientation=0|Pitch=fpDefault|Size=52|Style=|Quality=fqDefault'
locale_rev=1

[0047_INCOMP]
control=frmBrightnessContrast.Caption
original='Brightness / Contrast'
revision=1
locale='亮度/对比度'
locale_rev=1

[0048_INCOMP]
control=frmBrightnessContrast.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0049_INCOMP]
control=frmBrightnessContrast.btOK.Caption
original='OK'
revision=1
locale='确定'
locale_rev=1

[004A_INCOMP]
control=frmBrightnessContrast.btCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[004B_INCOMP]
control=frmBrightnessContrast.tbContrast.Hint
original='Contrast'
revision=1
locale='对比度'
locale_rev=1

[004C_INCOMP]
control=frmBrightnessContrast.tbBrightness.Hint
original='Brightness'
revision=1
locale='亮度'
locale_rev=1

[004D_INCOMP]
control=frmUpscale.Caption
original='Upscale'
revision=1
locale='高档'
locale_rev=1

[004E_INCOMP]
control=frmUpscale.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[004F_INCOMP]
control=frmUpscale.Label1.Caption
original='Model:'
revision=1
locale='模型：'
locale_rev=1

[0050_INCOMP]
control=frmUpscale.Label2.Caption
original='Scale:'
revision=1
locale='比例：'
locale_rev=1

[0051_INCOMP]
control=frmUpscale.cbModel.Hint
original='Model'
revision=1
locale='模型'
locale_rev=1

[0052_INCOMP]
control=frmUpscale.btOK.Caption
original='OK'
revision=1
locale='确定'
locale_rev=1

[0053_INCOMP]
control=frmUpscale.btCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[0054_INCOMP]
control=frmUpscale.btCancel2.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[0055_INCOMP]
control=frmBlurLayerProps.Caption
original='Blur'
revision=1
locale='模糊'
locale_rev=1

[0056_INCOMP]
control=frmBlurLayerProps.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0057_INCOMP]
control=frmBlurLayerProps.lbRadius.Caption
original='Radius:'
revision=1
locale='半径：'
locale_rev=1

[0058_INCOMP]
control=frmBlurLayerProps.ckPixelize.Caption
original='Pixelize'
revision=1
locale='像素化'
locale_rev=1

[0059_INCOMP]
control=frmNew.Caption
original='New'
revision=1
locale='新建'
locale_rev=1

[005A_INCOMP]
control=frmNew.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[005B_INCOMP]
control=frmNew.lbWidth.Caption
original='Width:'
revision=1
locale='宽度：'
locale_rev=1

[005C_INCOMP]
control=frmNew.lbHeight.Caption
original='Height:'
revision=1
locale='高度：'
locale_rev=1

[005D_INCOMP]
control=frmNew.lbOrientation.Caption
original='Orientation:'
revision=1
locale='方向：'
locale_rev=1

[005E_INCOMP]
control=frmNew.lbPixel1.Caption
original='px'
revision=1
locale='像素'
locale_rev=1

[005F_INCOMP]
control=frmNew.lbPixel2.Caption
original='px'
revision=1
locale='像素'
locale_rev=1

[0060_INCOMP]
control=frmNew.btOK.Caption
original='OK'
revision=1
locale='确定'
locale_rev=1

[0061_INCOMP]
control=frmNew.btCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[0062_INCOMP]
control=frmPictureFrame.Caption
original='Picture Frame'
revision=1
locale='相框'
locale_rev=1

[0063_INCOMP]
control=frmPictureFrame.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0064_INCOMP]
control=frmPictureFrame.btSelectImage.Caption
original='Select image...'
revision=1
locale='选择图像...'
locale_rev=1

[0065_INCOMP]
control=frmPictureFrame.btSave.Caption
original='Save...'
revision=1
locale='保存...'
locale_rev=1

[0066_INCOMP]
control=frmPictureFrame.gbEffects.Caption
original='Effects'
revision=1
locale='效果'
locale_rev=1

[0067_INCOMP]
control=frmPictureFrame.btEffects.Caption
original='Add...'
revision=1
locale='添加...'
locale_rev=1

[0068_INCOMP]
control=frmPictureFrame.gbLayers.Caption
original='Layers'
revision=1
locale='图层'
locale_rev=1

[0069_INCOMP]
control=frmPictureFrame.Label1.Caption
original='Opacity:'
revision=1
locale='不透明度：'
locale_rev=1

[006A_INCOMP]
control=frmPictureFrame.lbZoom.Caption
original='Zoom:'
revision=1
locale='缩放：'
locale_rev=1

[006B_INCOMP]
control=frmPictureFrame.btOverlayImage.Caption
original='Add Overlay...'
revision=1
locale='添加覆盖...'
locale_rev=1

[006C_INCOMP]
control=frmPictureFrame.gbFrame.Caption
original='Frame'
revision=1
locale='框架'
locale_rev=1

[006D_INCOMP]
control=frmPictureFrame.btResetEffects.Caption
original='Reset'
revision=1
locale='重置'
locale_rev=1

[006E_INCOMP]
control=frmPictureFrame.mnuEditEffect.Caption
original='Edit...'
revision=1
locale='编辑...'
locale_rev=1

[006F_INCOMP]
control=frmPictureFrame.mnuDeleteEffect.Caption
original='Delete'
revision=1
locale='删除'
locale_rev=1

[0070_INCOMP]
control=frmPictureFrame.mnuAddEffect.Caption
original='Add...'
revision=1
locale='添加...'
locale_rev=1

[0071_INCOMP]
control=frmPictureFrame.mnuLoadEffects.Caption
original='Load...'
revision=1
locale='加载...'
locale_rev=1

[0072_INCOMP]
control=frmPictureFrame.mnuSaveEffects.Caption
original='Save...'
revision=1
locale='保存...'
locale_rev=1

[0073_INCOMP]
control=frmPictureFrame.mnuClearEffects.Caption
original='Clear all'
revision=1
locale='全部清除'
locale_rev=1

[0074_INCOMP]
control=frmPictureFrame.mnuLayerRemove.Caption
original='Remove'
revision=1
locale='删除'
locale_rev=1

[0075_INCOMP]
control=frmPictureFrame.mnuLayerProperties.Caption
original='Properties'
revision=1
locale='属性'
locale_rev=1

[0076_INCOMP]
control=frmOCR.Caption
original='OCR'
revision=1
locale='OCR'
locale_rev=1

[0077_INCOMP]
control=frmOCR.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0078_INCOMP]
control=frmOCR.lbLanguage.Caption
original='Language:'
revision=1
locale='语言：'
locale_rev=1

[0079_INCOMP]
control=frmOCR.lbEngine.Caption
original='Engine:'
revision=1
locale='引擎：'
locale_rev=1

[007A_INCOMP]
control=frmOCR.btRecognize.Caption
original='Recognize'
revision=1
locale='识别'
locale_rev=1

[007B_INCOMP]
control=frmOCR.btSaveResult.Caption
original='Set as comment'
revision=1
locale='设置为注释'
locale_rev=1

[007C_INCOMP]
control=frmOCR.lbResult.Caption
original='Result:'
revision=1
locale='结果:'
locale_rev=1

[007D_INCOMP]
control=frmOCR.lbResultChars.Font
original='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[007E_INCOMP]
control=frmOCR.btCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[007F_INCOMP]
control=frmOCR.btSaveComment.Caption
original='Save'
revision=1
locale='保存'
locale_rev=1

[0080_INCOMP]
control=frmOCR.lbComment.Caption
original='Comment:'
revision=1
locale='注释:'
locale_rev=1

[0081_INCOMP]
control=frmOCR.lbCommentChars.Font
original='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0082_INCOMP]
control=frmOCR.StatusBar1.Font
original='Charset=1|Color=-16777198|Height=-12|Name=Segoe UI|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777198|Height=-12|Name=Segoe UI|Orientation=0|Pitch=fpDefault|Size=9|Style=|Quality=fqDefault'
locale_rev=1

[0083_INCOMP]
control=frmOCR.mnuInsertBeforeComment.Caption
original='Insert before comment'
revision=1
locale='在注释前插入'
locale_rev=1

[0084_INCOMP]
control=frmOCR.mnuInsertAfterComment.Caption
original='Insert after comment'
revision=1
locale='在注释后插入'
locale_rev=1

[0085_INCOMP]
control=frmSettings.Caption
original='Settings'
revision=1
locale='设置'
locale_rev=1

[0086_INCOMP]
control=frmSettings.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[0087_INCOMP]
control=frmSettings.tsGeneral.Caption
original='General'
revision=1
locale='常规'
locale_rev=1

[0088_INCOMP]
control=frmSettings.gbOCR.Caption
original='OCR'
revision=1
locale='OCR'
locale_rev=1

[0089_INCOMP]
control=frmSettings.lbLanguage.Caption
original='Language:'
revision=1
locale='语言：'
locale_rev=1

[008A_INCOMP]
control=frmSettings.lbEngine.Caption
original='Engine:'
revision=1
locale='引擎：'
locale_rev=1

[008B_INCOMP]
control=frmSettings.GroupBox2.Caption
original='Mouse wheel'
revision=1
locale='鼠标滚轮'
locale_rev=1

[008C_INCOMP]
control=frmSettings.cbMouseWheelBehavior.Items.0
original='Scroll, hold CTRL to zoom'
revision=1
locale='滚动，按住 CTRL 可缩放'
locale_rev=1

[008D_INCOMP]
control=frmSettings.cbMouseWheelBehavior.Items.1
original='Zoom, hold CTRL to scroll'
revision=1
locale='缩放，按住 CTRL滚动'
locale_rev=1

[008E_INCOMP]
control=frmSettings.ckAutostart.Caption
original='Start with Windows'
revision=1
locale='从 Windows 启动'
locale_rev=1

[008F_INCOMP]
control=frmSettings.lbScreenshotFolder.Caption
original='Folder:'
revision=1
locale='文件夹:'
locale_rev=1

[0090_INCOMP]
control=frmSettings.lbScreenshotFilename.Caption
original='File name:'
revision=1
locale='文件名:'
locale_rev=1

[0091_INCOMP]
control=frmSettings.lbScreenshotFormat.Caption
original='Format:'
revision=1
locale='格式:'
locale_rev=1

[0092_INCOMP]
control=frmSettings.lbScreenshotDateFmt.Caption
original='Date Format:'
revision=1
locale='日期格式:'
locale_rev=1

[0093_INCOMP]
control=frmSettings.ckScreenshotAutoSave.Caption
original='Auto save'
revision=1
locale='自动保存'
locale_rev=1

[0094_INCOMP]
control=frmSettings.ckScreenshotSaveMetadata.Caption
original='Save metadata'
revision=1
locale='保存元数据'
locale_rev=1

[0095_INCOMP]
control=frmSettings.ckScreenshotOpenExplorer.Caption
original='Show in Explorer'
revision=1
locale='在资源管理器中显示'
locale_rev=1

[0096_INCOMP]
control=frmSettings.gbHotkey.Caption
original='Hotkey'
revision=1
locale='热键'
locale_rev=1

[0097_INCOMP]
control=frmSettings.ckOCRScreenshots.Caption
original='Automatically recognize text in screenshots'
revision=1
locale='自动识别屏幕截图中的文本'
locale_rev=1

[0098_INCOMP]
control=frmSettings.ckScreenshotCopyToClipboard.Caption
original='Copy to clipboard'
revision=1
locale='复制到剪贴板'
locale_rev=1

[0099_INCOMP]
control=frmSettings.btCancel.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[009A_INCOMP]
control=frmSettings.btOK.Caption
original='OK'
revision=1
locale='确定'
locale_rev=1

[009B_INCOMP]
control=frmScreenshotList.Caption
original='Screenshots'
revision=1
locale='屏幕截图'
locale_rev=1

[009C_INCOMP]
control=frmScreenshotList.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[009D_INCOMP]
control=frmScreenshotList.mnuOpenImage.Caption
original='Open'
revision=1
locale='打开'
locale_rev=1

[009E_INCOMP]
control=frmScreenshotList.mnuOpenImageWith.Caption
original='Open with...'
revision=1
locale='打开方式...'
locale_rev=1

[009F_INCOMP]
control=frmScreenshotList.mnuShowInExplorer.Caption
original='Show in Explorer'
revision=1
locale='在资源管理器中显示'
locale_rev=1

[00A0_INCOMP]
control=frmScreenshotList.mnuCopyImage.Caption
original='Copy image'
revision=1
locale='复制图像'
locale_rev=1

[00A1_INCOMP]
control=frmScreenshotList.mnuCopyFilePath.Caption
original='Copy file path'
revision=1
locale='复制文件路径'
locale_rev=1

[00A2_INCOMP]
control=frmScreenshotList.mnuPaste.Caption
original='Paste'
revision=1
locale='插入'
locale_rev=1

[00A3_INCOMP]
control=frmScreenshotList.mnuDeleteImage.Caption
original='Delete'
revision=1
locale='删除'
locale_rev=1

[00A4_INCOMP]
control=frmScreenshotList.mnuProperties.Caption
original='Properties'
revision=1
locale='属性'
locale_rev=1

[00A5_INCOMP]
control=frmScreenshotList.mnuOpenApp.Caption
original='Open'
revision=1
locale='打开'
locale_rev=1

[00A6_INCOMP]
control=frmScreenshotList.mnuScreenshot.Caption
original='Screenshot'
revision=1
locale='屏幕截图'
locale_rev=1

[00A7_INCOMP]
control=frmScreenshotList.mnuSettings.Caption
original='Settings'
revision=1
locale='设置'
locale_rev=1

[00A8_INCOMP]
control=frmScreenshotList.mnuAbout.Caption
original='About'
revision=1
locale='关于'
locale_rev=1

[00A9_INCOMP]
control=frmScreenshotList.mnuQuit.Caption
original='Quit'
revision=1
locale='退出'
locale_rev=1

[00AA_INCOMP]
control=frmAbout.Caption
original='About'
revision=1
locale='关于'
locale_rev=1

[00AB_INCOMP]
control=frmAbout.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[00AC_INCOMP]
control=frmAbout.lbRightsReserved.Caption
original='All rights reserved.'
revision=1
locale='保留所有权利。'
locale_rev=1

[00AD_INCOMP]
control=frmAbout.lbThirdPartyLicenses.Caption
original='Third party licenses'
revision=1
locale='第三方许可证'
locale_rev=1

[00AE_INCOMP]
control=frmAbout.btClose.Caption
original='Close'
revision=1
locale='关闭'
locale_rev=1

[00AF_INCOMP]
control=frmSharpen.Caption
original='Sharpen'
revision=1
locale='锐化'
locale_rev=1

[00B0_INCOMP]
control=frmSharpen.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=1
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=1

[00B1_INCOMP]
control=frmSharpen.gbIntensity.Caption
original='Intensity'
revision=1
locale='强度'
locale_rev=1

[00B2_INCOMP]
control=frmSharpen.Button1.Caption
original='OK'
revision=1
locale='确定'
locale_rev=1

[00B3_INCOMP]
control=frmSharpen.Button2.Caption
original='Cancel'
revision=1
locale='取消'
locale_rev=1

[00B4_INCOMP]
control=frmSharpen.ckAutoSharpen.Caption
original='Auto sharpen'
revision=1
locale='自动锐化'
locale_rev=1

[00B5_INCOMP]
control=frmSettings.tsLanguage.Caption
original='Language'
revision=2
locale='语言'
locale_rev=2

[00B6_INCOMP]
control=frmEditorMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=9
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=9

[00B7_INCOMP]
control=frmEditorMain.mnuMoreEffects.Caption
original='More Effects...'
revision=16
locale='更多效果...'
locale_rev=16

[00B8_INCOMP]
control=frmSettings.tsScreenshots.Caption
original='Screenshots'
revision=21
locale='屏幕截图'
locale_rev=21

[00B9_INCOMP]
control=frmEditorMain.mnuImageCopy.Caption
original='Copy'
revision=22
locale='复制'
locale_rev=22

[00BA_INCOMP]
control=frmEditorMain.mnuImagePaste.Caption
original='Paste'
revision=22
locale='插入'
locale_rev=22

[00BB_INCOMP]
control=frmTextLayerProps.seTextBorderWidth.Hint
original='Outline width'
revision=22
locale='轮廓宽度'
locale_rev=22

[00BC_INCOMP]
control=frmEditorMain.lbCropAR.Caption
original='Aspect ratio'
revision=23
locale='长宽比'
locale_rev=23

[00BD_INCOMP]
control=frmEditorMain.mnuComment.Caption
original='Comment'
revision=24
locale='注释'
locale_rev=24

[00BE_INCOMP]
control=frmEditorMain.mnuProperties.Caption
original='Properties'
revision=24
locale='属性'
locale_rev=24

[00BF_INCOMP]
control=frmTextLayerProps.btInsert.Caption
original='Insert'
revision=24
locale='插入'
locale_rev=24

[00C0_INCOMP]
control=frmTextLayerProps.mnuInsertFilename.Caption
original='Filename'
revision=24
locale='文件名'
locale_rev=24

[00C1_INCOMP]
control=frmTextLayerProps.mnuInsertTitle.Caption
original='Title'
revision=24
locale='标题'
locale_rev=24

[00C2_INCOMP]
control=frmTextLayerProps.mnuInsertSubject.Caption
original='Subject'
revision=24
locale='主题'
locale_rev=24

[00C3_INCOMP]
control=frmTextLayerProps.mnuInsertComment.Caption
original='Comment'
revision=24
locale='注释'
locale_rev=24

[00C4_INCOMP]
control=frmScreenshotList.mnuThumbSize.Caption
original='Thumbnail size'
revision=24
locale='缩略图大小'
locale_rev=24

[00C5_INCOMP]
control=frmScreenshotList.mnuExtraLargeThumbs.Caption
original='Extra large'
revision=24
locale='超大'
locale_rev=24

[00C6_INCOMP]
control=frmScreenshotList.mnuLargeThumbs.Caption
original='Large'
revision=24
locale='大'
locale_rev=24

[00C7_INCOMP]
control=frmScreenshotList.mnuMediumThumbs.Caption
original='Medium'
revision=24
locale='中'
locale_rev=24

[00C8_INCOMP]
control=frmScreenshotList.mnuSmallThumbs.Caption
original='Small'
revision=24
locale='小'
locale_rev=24

[00C9_INCOMP]
control=frmScreenshotList.mnuPrint.Caption
original='Print'
revision=24
locale='打印'
locale_rev=24

[00CA_INCOMP]
control=frmComment.Caption
original='Comment'
revision=24
locale='注释'
locale_rev=24

[00CB_INCOMP]
control=frmComment.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=24

[00CC_INCOMP]
control=frmComment.lbTitle.Caption
original='Title'
revision=24
locale='标题'
locale_rev=24

[00CD_INCOMP]
control=frmComment.lbTitle.Font
original='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=24

[00CE_INCOMP]
control=frmComment.lbComment.Caption
original='Comment'
revision=24
locale='注释'
locale_rev=24

[00CF_INCOMP]
control=frmComment.lbComment.Font
original='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=24
locale='Charset=1|Color=-16777199|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=24

[00D0_INCOMP]
control=frmComment.btSave.Caption
original='Save'
revision=24
locale='保存'
locale_rev=24

[00D1_INCOMP]
control=frmComment.btCancel.Caption
original='Cancel'
revision=25
locale='取消'
locale_rev=25

